format_version: '1.0'

repository_url: https://github.com/ThirteenAG/WidescreenFixesPack

sequence:
  base_version:
    input_file: '22dfaef7.zip'
    commit_sha1: 22dfaef7232af84cdd50a1793fcc659c63088aed
  fix_attempt:
    - input_file: 'a69702ca.diff'
      commit_sha1: a69702ca695558b7a95c5a838532d7c79502674c
    - input_file: '64da8248.diff'
      commit_sha1: 64da8248f10a42bfcd5a8b70309d405a499c98d3
    
  expected_fix:
    input_file: '5a918536.diff'
    commit_sha1: 5a918536ac6df51899601162e86cf55941d3d00c

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/ThirteenAG/WidescreenFixesPack/issues/558
